# Repair Type

This module adds the type to a repair order. If we select a type on a Repair Order, Odoo will automatically fill some fields of the order.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

No configuration needed for this module.

# Usage

Go to Configuration>Repair Types and create a new repair type. Afterwards selecting a type on a Repair Order will automatically fill some fields.

# Known issues / Roadmap

Possible improvements for future versions:

- Destination Location of the product to repair is not used currently, so that’s why is invisible. We still save the field for future new module implementations.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow:

  > - Bernat Puig <bernat.puig@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.